unit uViewAgentes;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, uViewContactos, cxStyles, cxCustomData, cxGraphics, cxFilter, cxData,
  cxDataStorage, cxEdit, DB, cxDBData, dxPSGlbl, dxPSUtl, dxPSEngn, dxPrnPg,
  dxBkgnd, dxWrap, dxPrnDev, dxPSCompsProvider, dxPSFillPatterns,
  dxPSEdgePatterns, ImgList, PngImageList, cxGridCustomPopupMenu,
  cxGridPopupMenu, dxPSCore, dxPScxCommon, dxPScxGridLnk, uDADataTable,
  cxGridLevel, cxGridCustomTableView, cxGridTableView, cxGridDBTableView,
  cxClasses, cxControls, cxGridCustomView, cxGrid, dxPgsDlg, ActnList, TB2Item,
  TBX, TB2Toolbar, TBXDkPanels, TB2Dock, uViewFiltroBase;

type
  IViewAgentes = interface(IViewContactos)
    ['{1377B990-14D4-4AD2-AE62-647DA4F9FF58}']
  end;

  TfrViewAgentes = class(TfrViewContactos, IViewAgentes)
  end;

implementation

{$R *.dfm}

end.
